DEKEN(1)

NAME
deken - Externals wrangler for Pure Data

DESCRIPTION
usage: deken [-h] [-v] [-q] [--version] [--platform]

    {package,upload,find,download,verify,install} ...

Deken is a packaging tool for Pure Data externals.

  positional arguments:

{package,upload,find,download,verify,install}
    -h for help.

  optional arguments:

-h, --help
    show this help message and exit

-v, --verbose
    Raise verbosity

-q, --quiet
    Lower verbosity

--version
    Outputs the version number of Deken.

--platform
    Outputs a guess of the current architecture.